#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_TEST_ARGS=-k "not (test_get_user or \
	test_ticket_operations or \
	test_attachments_create or \
	test_attachments_comment or \
	test_attachments_reply or \
	test_ticket_operations_admincc_cc or \
	test_users or \
	test_queues or \
	test_login_and_logout or \
	test_ticket_attachments or \
	test_ticket_take)"

%:
	dh $@ --with sphinxdoc --buildsystem=pybuild


execute_after_dh_auto_build:
	sed -i 's/^release = /release = "$(DEB_VERSION)"  #/' doc/conf.py
	$(MAKE) -C doc html
